#!/usr/bin/make -f

export LC_ALL=C

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i -e '1s|#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/libterm-shell-perl/examples/old-test.pl
